Description

Is this the same?

In BM dataportal version of E+M it looks like ALL nom. inval. are shown as inval. desig.:

Source: World Checklist of Selected Plant Far
Kew.

Name: Orchis bicornis Gilib., des. inval.

Nomencl. ref.: Excerc. Phyt. 2: 473. 1792

Nomendl. status: nom. inval.

Rank: Species

Status: INVALID DESIGNATION

Applied to: Anacamptis pyramidalis (L.) Rich.

So it looks like it is the same. Therefore this primarily seems to be ad data portal ticket as it is about how to publish the data.

However, we may also discuss, why we do not use the invalid designation taxon relationship here instead of an ordinary synonym
relationship for a "nom. inval." name.

Open questions:

e to which other status this also applies?

o nom. nud. is shown in BM as ordinary synonym with status nom. nud. (Neuberia Eckl.,
http://ww2.bgbm.org/EuroPlusMed/PTaxonDetail.asp?NameCache=Neuberia& PTRefFk=8000000 )

o same for nom. provis.(Ophrys apulica subsp. pharensis,
http://ww?2.bgbm.org/EuroPlusMed/PTaxonDetail.asp?NameCache=0Ophrys%20apulica%20subsp.%20pharensis&PTRefFk
=8000000)

o and comb. inval. (Linaria villosa,
http://ww?2.bgbm.org/EuroPlusMed/PTaxonDetail.asp?NameCache=Linaria%20villosa&PTRefFk=7200000 )

o "opus utique rej." and "ined." are currently not used but are other candidates for invalid "names"

Related issues:

Related to EDIT - task #8055: Correct formatting for invalid designations Rejected
Related to EDIT - feature request #7666: Remaining issues for "Formatter and ... In Progress
Related to EDIT - feature request #9272: Add missing nomenclatural status Closed
History

#1 - 05/14/2019 11:40 AM - Andreas Miiller
- Description updated

- Target version changed from Euro+Med Migration to Euro+Med Portal Release

#2 - 05/14/2019 11:40 AM - Andreas Miiller
- Related to task #8055: Correct formatting for invalid designations added
#3 - 05/14/2019 11:40 AM - Andreas Miiller

- Related to feature request #7666: Remaining issues for "Formatter and DTO for taxon relationships (e.g. misapplied names)" added

#4 - 05/14/2019 11:43 AM - Andreas Miiller
ERS (2018-03-28):

Dear all,
to facilitate the discussion about the status "invalid designation”, | am continuing in English and put Nick in cc.

The background for this is article 6.3 Melbourne Code: "In this code, unless otherwise indicated, the word "name" means a name that has been
validly published [...]".

Consequently, there is no such thing (status) as a nom. inval., because if it is not validly published, it is by definition not a name, but an invalid
designation (des. inval.).

In fact, the abbreviation so commonly found in the literature "nom. inval." is not even included in the glossary, nor in the subject index of the
Melbourne code (neither is "invalid designation", nor "des. inval.").

In Euro+Med Plantbase, the editors took the code very literally, eventually arriving at the point that such an invalid designation is not even a synonym
(which has to be a good name). It is common practice to indicate this, in synonym lists, with a dash before the "name", instead of the "=" which
precedes a validly published synonym. However, in most publications, the abbreviation "nom. inval." is commonly used. @Nick, do you have a
recommendation how to deal with invalid designations in databases and publications, from a nomenclatural point of view?

In the following example,
http://ww2.bgbm.org/EuroPlusMed/PTaxonDetail.asp?Nameld=121643&PTRefFk=7000000
Euro+Med

differentiates between

Basionym; Homotypic synyonyms; heterotypic synonyms; invalid designations and misapplied names.

@Anton, do you know how the status "invalid designation" is assigned in the Berlin Model Portal?
Answer to:

AM: ... Bevor ich es vergesse, mdchte ich einen Fall hier aber schon mal erwahnen, und zwar
http://ww2.bgbm.org/EuroPlusMed/PTaxonDetail.asp?Nameld=7709633&PTRefFk=7100000 , also der erste Fall bei den Synonymen (Bromus
ramosus subsp. bikfayensis).

Dieses wird als INVALID DESIGNATION ausgegeben, allerdings habe ich keine Ahnung, woher diese Information stammt. Im BM Editor finde ich sie
in keinem Feld. Ist das eine Zusammengesetze Information? Auch wurde nicht der Relationstyp ,is invalid designation for“ verwendet. Hat jemand
eine Ahnung woher das kommt?

Das ware wichtig zu wissen, um ggf. &hnliche Falle auch korrekt behandeln zu kénnen.

#5 - 05/14/2019 11:45 AM - Andreas Miiller

We do not have any invalid designation relationships in E+M (BM):

SELECT *

FROM RelPTaxon rel

WHERE RelQualifierFk IN (8)
ORDER BY RelQualifierFk;

#6 - 05/14/2019 11:56 AM - Andreas Miiller

- Description updated

#7 - 05/14/2019 11:58 AM - Andreas Miiller

- Description updated

#8 - 05/14/2019 12:01 PM - Andreas Miuller

All invalid names (term ids may need to be adapted)

SELECT ns.type_id, ns.citation_id, n.nameCache, n.titleCache, n.id

FROM NomenclaturalStatus ns INNER JOIN TaxonName_NomenclaturalStatus MN ON MN.status_id = ns.id
INNER JOIN TaxonName n ON n.id = MN.TaxonName_id

WHERE ns.type_id IN (867, 871, 877, 876, 873, 875) AND nameCache LIKE 'Tara%cup$%'

ORDER BY ns.type_id

And the vocabulary (id to be adapted):
SELECT *

FROM DefinedTermBase dtb
WHERE dtb.titleCache LIKE '%%'
AND dtb.DTYPE = 'NomenclaturalStatusType' AND dtb.vocabulary_id = 19;

#9 - 11/25/2020 02:50 PM - Andreas Miiller

- Related to feature request #9272: Add missing nomenclatural status added

#10 - 11/25/2020 03:04 PM - Andreas Miiller

Andreas Muller wrote:

All invalid names (term ids may need to be adapted)

| think this is handled sufficiently in #9272.

#11 - 11/25/2020 03:06 PM - Andreas Miiller
- Status changed from New to Worksforme

- Priority changed from New to Highest

AM:

Es gibt noch das Ticket #8275 , welches ich erstellt habe, als ich noch nicht so genau wuBte, was es mit der Anzeige von ,Invalid Designation® im
alten E+M Portal auf sich hatte.

Das meiste davon hat sich fir mich glaube ich geklart.

Es bleibt fir mich aber die Frage, ob es fiir E+M noch erwiinscht ist, die Invalid Designations jenseits der Verwendung des Dash in der Synonymie
und der Anzeige des nomenklatorischen Status und der Sortierung nach unten noch weitergehend zu kennzeichnen. Da wir im CDM, anders als im
Berlin Model ja bislang keine expliziten Synonymseiten haben, scheint mir das eigentlich nicht notwendig.

Wenn nicht notwendig, kénnen wir https:/dev.e-taxonomy.eu/redmine/issues/8275 schlieBen denke ich. Oder?

ERS:

fur des. inval. Ist es m.E. tatsachlich ausreichend, was Du beschrieben hast. Dash, Anzeige des Status, Sortierung nach unten. Darliberhinaus sehe
ich keine Notwendigkeit.
